@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');



.showcaseok
{
  position: relative;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* background: #111; */
  transition: 0.5s;
  z-index: 2;
}


.showcaseok video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* opacity: 0.8; */
}

.textx
{
  position: relative;
  z-index: 10;
}

.textx h2
{
  font-size: 5em;
  font-weight: 800;
  /* color: white; */
  line-height: 1em;
  text-transform: uppercase;
}
.textx h3
{
  font-size: 4em;
  font-weight: 700;
  /* color: red; */
  line-height: 1em;
  text-transform: uppercase;
}
.textx p
{
  font-size: 1.1em;
  color: #fff;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}
.textx a
{
  display: inline-block;
  font-style: italic;
  font-size: 1em;
  background: white;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  margin-top: 10px;
  color: blue;
  letter-spacing: 2px;
  transition: 0.2s;
  border-radius: 26px  0 26px  ;
}
.textx a:hover
{
  letter-spacing: 6px;
}
.socailok
{
  position: absolute;
  z-index: 10;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.socailok li
{
  list-style: none;
}
.socailok li a
{
  display: inline-block;
  margin-right: 20px;
  filter: invert(1);
  transform: scale(0.5);
  transition: 0.5s;
}
.socailok li a:hover
{
  transform: scale(0.5) translateY(-15px);
}



@media (max-width: 991px)
{
  .showcaseok

  {
    padding: 40px;
  }
  .textx h2
  {
    font-size: 3em;
  }
  .textx h3
  {
    font-size: 2em;
  }
}